Intranet - New - Bug #6320

Update training > No validation message is displayed on Online Meeting URL.

04/03/2023 01:08 PM - Shubham J

Status: Reopened Start date: 04/03/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202304031309-m7y96.png

History

#1 - 04/03/2023 05:45 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 04/04/2023 10:59 AM - Shubham J
- File clipboard-202304041101-qi14t.png added

- Status changed from Resolved to Reopened

clipboard-202304041101-qi14t.png

#3 - 04/04/2023 03:06 PM - Manoj jaswal

- Status changed from Reopened to Resolved

#4 - 04/11/2023 11:31 AM - Shubham J

- Status changed from Resolved to Reopened

Change the validation message to Online Meeting URL is required.
